Debian Bug report logs - #701074
ITP: ruby-ox -- a fast XML parser and object marshaller for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul van Tilburg <paulvt@debian.org>

Date: Thu, 21 Feb 2013 10:45:04 UTC

Owned by: Paul van Tilburg <paulvt@debian.org>

Severity: wishlist

Fixed in version ruby-ox/1.8.9-1

Done: Paul van Tilburg <paulvt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#701074; Package wnpp. (Thu, 21 Feb 2013 10:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 21 Feb 2013 10:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-ox -- a fast XML parser and object marshaller for Ruby
Date: Thu, 21 Feb 2013 11:17:16 +0100
Package: wnpp
Severity: wishlist
Owner: Paul van Tilburg <paulvt@debian.org>

* Package name    : ruby-ox
  Version         : 1.8.8
  Upstream Author : Peter Ohler <peter@ohler.com>
* URL             : http://www.ohler.com/ox/
* License         : 3-clause BSD
  Programming Lang: C, Ruby
  Description     : a fast XML parser and object serializer for Ruby

Optimized XML (Ox), as the name implies, was written to provide speed
optimized XML handling.  It was designed to be an alternative to Nokogiri
and other Ruby XML parsers for generic XML parsing and as an alternative to
Marshal for Object serialization.

Ox handles XML documents in three ways. It is a generic XML parser and
writer, a fast Object / XML marshaller, and a stream SAX parser.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Paul van Tilburg <paulvt@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:25 GMT) Full text and rfc822 format available.

Notification sent to Paul van Tilburg <paulvt@debian.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 701074-close@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 701074-close@bugs.debian.org
Subject: Bug#701074: fixed in ruby-ox 1.8.9-1
Date: Mon, 18 Mar 2013 23:00:07 +0000
Source: ruby-ox
Source-Version: 1.8.9-1

We believe that the bug you reported is fixed in the latest version of
ruby-ox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701074@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul van Tilburg <paulvt@debian.org> (supplier of updated ruby-ox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Feb 2013 11:17:47 +0100
Source: ruby-ox
Binary: ruby-ox
Architecture: source amd64
Version: 1.8.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Paul van Tilburg <paulvt@debian.org>
Description: 
 ruby-ox    - fast XML parser and object serializer
Closes: 701074
Changes: 
 ruby-ox (1.8.9-1) unstable; urgency=low
 .
   * Initial release (Closes: #701074)
Checksums-Sha1: 
 c513b5f7697703d0013b4269f6460abc392548bf 1320 ruby-ox_1.8.9-1.dsc
 485e6eefd9248a53f3bc9f5cad04bfb6b685e560 50706 ruby-ox_1.8.9.orig.tar.gz
 a4fcb169113e16bb380ba8f7ec3c152cc21fa719 2868 ruby-ox_1.8.9-1.debian.tar.gz
 c749a465f6670b01b1f7b4c1ec3a991655ce4009 96954 ruby-ox_1.8.9-1_amd64.deb
Checksums-Sha256: 
 7b75b845c97e582b01678838ca65f80cac94a6025f31b4b91dda2a0f524a2860 1320 ruby-ox_1.8.9-1.dsc
 9eaf34abf8894cce7679e4025255d763d324a9561f7af111ac930f8439905a20 50706 ruby-ox_1.8.9.orig.tar.gz
 54dffe55976a32d7cea1256b10d8586cffbd9239c087b0d7fc56e6f6ea106f31 2868 ruby-ox_1.8.9-1.debian.tar.gz
 ba21b7f0157d9c8e51cf81025f80c6a6dd5e72bb6d1fdee047b0a30ba65e1401 96954 ruby-ox_1.8.9-1_amd64.deb
Files: 
 6c5608e8c0baa1b6351269b24a8ef2d7 1320 ruby optional ruby-ox_1.8.9-1.dsc
 70ce907f5e5e001b1bc1e8e1fe4bd8d7 50706 ruby optional ruby-ox_1.8.9.orig.tar.gz
 d0aacee0b699c2eba1a33460528378e1 2868 ruby optional ruby-ox_1.8.9-1.debian.tar.gz
 59a716ea17b197e53306561cee191399 96954 ruby optional ruby-ox_1.8.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEnRn0ACgkQJBBhylAGQYFcbwCfVTf0hNjDmFby6EYPZcJ3hUR1
qlsAnjNPu7xdTbOW9GUgVG2pCB3xyzpz
=QMl1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:28:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:22:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.